/* Root */
:root {
    --font-h1: 5rem;
    --font-h3: 2.5rem;
    --font-h4: 1.2rem;
    --font-card-h1: 1.6rem;
    --font-p: 1.125rem;
}

@media (max-width: 450px) {
    :root {
        --font-h1: 1.8rem !important;
        --font-h3: 1.5rem !important;
        --font-h4: 1.2rem !important;
    }
}


/* Chrome */
::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background-color: #7a7979;
    border-radius: 4px;
    cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #5f5f5f;
}

.main-container {
    transition: all 800ms ease-in-out;
    display: grid;
    grid-auto-rows: minmax(65px, auto);
    /* grid-row-gap: 1rem; */
}

.hero-container {
    padding: 12rem 0 12rem;

    .hero-wrap {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 5rem;
        align-items: center;

        @media (max-width: 375px) {
            grid-template-columns: 1fr;
        }

        @media (max-width: 450px) {
            grid-template-columns: 1fr;
        }

        @media only screen and (min-width: 451px) and (max-width: 1024px) {
            grid-template-columns: 1fr;
        }

        .hero-content {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
            flex-direction: column;
            gap: 1rem;

            h1 {
                font-size: var(--font-h2);
            }

            p {
                font-size: var(--font-h4);
            }
        }

        .hero-img {
            max-width: 80%;
            text-align: center;
            clear: both;
            margin-left: auto;
            margin-right: auto;
            display: block;

            img {
                vertical-align: middle;
                overflow-clip-margin: content-box;
                overflow: clip;
                width: 100%;
            }
        }
    }
}
@media(max-width: 450px) {
    .hero-container {
        padding: 9rem 0 2rem;
   }
}
.client-section {
    gap: 2rem;

    h1 {
        text-align: center;
        font-size: var(--font-h2);
    }
}

.hero-wrapper {
    position: relative;

    .eligible-wrapper {
        width: 100%;
        grid-column-gap: 60px;
        grid-row-gap: 60px;
        grid-template-rows: auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr;
        display: grid;

        @media (max-width: 375px) {
            grid-template-columns: 1fr;
        }

        @media (max-width: 450px) {
            grid-template-columns: 1fr;
        }

        @media only screen and (min-width: 451px) and (max-width: 1024px) {
            grid-template-columns: 1fr;
        }

        .sticky {
            grid-area: span 1/span 1/span 1/span 1;
            align-self: start;
            top: 160px;
            position: -webkit-sticky;
            position: sticky;
            h2 {
                margin-top: 1rem;
            font-size: var(--font-h2);
            }

            @media (
            max-width: 375px) {
                position: relative;
                top: 10px;
            }

            @media (
            max-width: 450px) {
                position: relative;
                top: 10px;
            }

            @media only screen and (
            min-width: 451px) and (max-width: 1024px) {
                position: relative;
                top: 10px;
            }
        }

        ul {
            list-style: none;

            li {
                h5 {
                    font-size: var(--font-card-h1);
                }
            }

            @media (max-width: 375px) {
                padding-left: 0rem;
            }

            @media (max-width: 450px) {
                padding-left: 0rem;
            }

            @media only screen and (min-width: 451px) and (max-width: 1024px) {
                padding-left: 0rem;
            }
        }
    }

    .wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

        h2 {
            text-align: center;
            font-size: var(--font-h3);
        }

        p {
            text-align: center;
        }

        button {
            margin-top: 2rem;
        }
    }

}

.client-testimonials {
    padding: 6rem 0;

    .client-testimonial {
    width: 100%;
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;

        @media (
    max-width: 375px) {
            grid-template-columns: 1fr;
        }

        @media (
    max-width: 450px) {
            grid-template-columns: 1fr;
        }

        @media only screen and (
    min-width: 451px) and (max-width: 1024px) {
            grid-template-columns: 1fr;
        }

        .testimonial {
    p {
                text-indent: -0.4em;
    font-size: 1.75rem;
    font-weight: 400;
    line-height: 1.4;
            }
    h4 {
                margin-bottom: 0rem;
            }
        }

        .testimonial-screen {
    max-width: 100%;
    text-align: center;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    display: block;
    img {
                width: 100%;
    vertical-align: middle;
    overflow-clip-margin: content-box;
    overflow: clip;
            }
        }
    }
;
}